Page 1 of 1

Scid 4.2.2 Linux and UCI engines

Posted: Sun Nov 28, 2010 6:54 pm
by Kurt Utzinger
Hi
Are you aware that the Windows UCI engines (i.e. Rybka) do not run under Scid 4.2.2 Linux if you have installed the latest version of wine? A Linux friend had found this out by accident.
Kind regards
Kurt